/*==================================================
	タブレットのみ適応
==================================================*/
@media only screen and (max-width: 768px) and (min-width: 641px){
	.dsp_smt { display: none; }
	#footer .contact .txt span {
		display: inline-block;
		margin-left: 10px;
	}
}
/*==================================================
	タブレット・スマホに適応
==================================================*/
@media only screen and (max-width: 768px) {
	.dsp_hp { display: none; }

	/* ヘッダ */
	#header {
		overflow: hidden;
		height: auto;
		padding: 0;
		background: #fff;
	}
	#header h1 {
		width: 100%;
		color: #999;
		font-size: 10px;
		line-height: 1;
	}
	#header p.title {
		height: 50px;
		padding-left: 10px;
	}
	#header p.title img {
		width: auto;
		max-height: 42px;
	}
	#sticky {
		position: relative;
		z-index: 9997;
	}
	#sticky.sticky {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		background: #fff;
		box-shadow: 0 0 5px rgba(0,0,0,0.2);
	}
	/* お問い合わせ */
	#header .contact {
		position: relative;
	}
	#header .contact .tel,
	#header .contact .btn {
		position: absolute;
		top: 0;
		right: 90px;
		display: block;
		width: 24px;
		height: 50px;
		padding: 0 11px;
		/* 縦方向中央揃え */
		display: -webkit-flex;
		display: flex;
		-webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
		align-items: center; /* 縦方向中央揃え */
		-webkit-justify-content: center; /* 横方向中央揃え（Safari用） */
		justify-content: center; /* 横方向中央揃え */
	}
	#header .contact .btn {
		right: 44px;
	}
	#header .contact .txt,
	#header .contact .tel span,
	#header .contact .btn span {
		display: none;
	}
	/* コンテナ */
	#container h3.sub {
		margin-bottom: 30px;
		font-size: 20px;
	}
	.main {
		padding-left: 15px;
		padding-right: 15px;
	}
	#main, #navi {
		clear: both;
		padding-bottom: 30px;
	}
	/* フッター */
	#footer .contact .txt,
	#footer .contact .tel,
	#footer .contact .btn {
		text-align: center;
	}
	#footer .contact .tel {
		margin-bottom: 5px;
	}
	#footer .box {
		padding: 30px 0;
	}
	#footer .box dl dt{
		margin-bottom: 20px;
		text-align: center;
	}
	#footer .box dl dt img {
		max-width: 280px;
	}
	#footer .box dl dd p {
		text-align: center;
		line-height: 2em;
	}
	#copyright {
		height: 30px;
		line-height: 30px;
	}
	#footer .map {
		position: relative;
		width: 95%;
		height: 0;
		padding-top: 54.7%;
		margin: 0 auto 20px;
	}
	#footer .map iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	/* パンくずリスト */
	#page_navi {
		margin-bottom: 20px;
		padding-top: 15px;
		font-size: 11px;
	}
	/* 枠のマージン・パディング */
	.mb { margin-bottom: 40px; }
	.pt { padding-top: 40px; }
	.pb { padding-bottom: 40px; }
	/* アンカーリンク用上部スペース */
	.pad_anchor {
		margin-top: -50px;
		padding-top: 50px;
	}
	/*--------------------------------------------------
		トップページ
	--------------------------------------------------*/
	.top_title img {
		padding: 50px 0;
		max-width: 80%;
	}
	/* メニューコンテンツ */
	#top_menu h3.sub1 {
		margin-bottom: 20px;
		background-size: 40%;
	}
	#top_menu .box-flex .box .sub {
		margin-bottom: 15px;
	}
	#top_menu .box {
		margin: 40px 20px;
		padding: 40px 20px;
	}
	#top_menu .box .txt {
		text-align: left;
	}
	/* トップアバウト */
	#top_about .box dl dt {
		width: 30%;
		top: 90px;
	}
	#top_about .box h3.sub {
		margin-left: 0;
	}
	#top_about .box dl .txt {
		margin-left: 33%;
	}
	/* 実施要項 */
	#kousyu p,
	#kousyu .num6 .box ol li .red,
	#kousyu dl dt {
		line-height: 2.2em;
	}
	#kousyu dl dt {
		width: 200px;
	}
	#kousyu dl dd {
		width: calc( 100% - 200px);
	}
	#kousyu table th:first-of-type, #kousyu table td:first-of-type {
		width: 40px;
	}
	#kousyu table th:nth-of-type(3), #kousyu table td:nth-of-type(3) {
		width: 169px;
	}
	#kousyu table th:last-of-type, #kousyu table td:last-of-type {
		width: 80px;
	}
	#kousyu .box {
		margin-bottom: 20px;
	}
	#kousyu .num5 .box,
	#kousyu .num6 .box,
	#kousyu .num8 .box {
		padding: 20px 15px;
	}
	#kousyu .num6 dl, #kousyu .num7, #kousyu .num8 dl, #kousyu .num9 dl, #kousyu .num10 dl {
		margin-bottom: 10px;
	}
	#kousyu .box ul li,
	#kousyu .num6 .box ol li,
	#kousyu .num6 .kouza,
	#kousyu .txt3,
	#kousyu .num10 .txt4,
	#kousyu .box .txt2 {
		line-height: 2em;
	}
	#kousyu .num6 .kouza {
		margin-top: 8px;
		margin-bottom: 8px;
	}
	#kousyu .num10 dl dt {
		width: auto;
		margin-right: 40px;
	}
	#kousyu .num8 dl dt,
	#kousyu .num9 dl dt {
		width: 300px;
		margin-right: 0;
	}
	/*--------------------------------------------------
		受講の手順
	--------------------------------------------------*/
	#flow_e_learning .msg {
		margin-bottom: 20px;
	}
	#flow_e_learning .img_lft {
		float: none;
		text-align: center;
		margin-right: 0;
		margin-bottom: 20px;
	}
	#flow_e_learning .box {
		padding: 0 15px 15px;
	}
	#flow_e_learning .box p {
		text-shadow: 1px 1px 0 #fff;
	}
	#flow_e_learning dl.syuryo dt {
		width: 100%;
		border-radius: 15px 15px 0 0;
	}
	#flow_e_learning dl.syuryo dt, #flow_e_learning dl.syuryo dd {
		display: block;
	}
	#flow_maintenance .orange_box {
		line-height: 1.8;
		padding: 10px;
	}
	/*--------------------------------------------------
		Q&A・教員免許更新制とは
	--------------------------------------------------*/
	#faq dl {
		margin-bottom: 20px;
	}
	#faq dl dt, #faq dl dd {
		padding: 10px;
	}
	#faq #faq_how .img_rit {
		margin-left: 0;
		text-align: center;
		float: none;
	}
	/*--------------------------------------------------
		運営者概要
	--------------------------------------------------*/

	/*--------------------------------------------------
		お問い合せ
	--------------------------------------------------*/
	#mailform .tbl {
		border-bottom: 1px solid #BBB;
	}
	#mailform .tbl th,
	#mailform .tbl td {
		display: block;
		width: auto;
		border-bottom: none;
	}
	#mailform .tbl input[type="text"],
	#mailform .tbl textarea {
		font-size: 120%;
	}
	#mailform .btn input {
		width: 120px;
	}

/*------------------------------------------------*/
}